import type { _MTRGenericCluster } from "./MTRGenericCluster.js";
export declare class _MTRClusterPushAVStreamTransport extends _MTRGenericCluster {
    static alloc(): _MTRClusterPushAVStreamTransport;
    static new(): _MTRClusterPushAVStreamTransport;
    init(): _MTRClusterPushAVStreamTransport;
}
